/*.field--name-field-landing-page-blocks > .field__item h2,
.field--name-field-landing-page-blocks > .field__item h3,
.paragraph--type--form .form-item legend,
.paragraph--type--form .form-item label {
  color: #d88b20;
}
.paragraph--type--highlighted-info .container h2::after {
  background: #d88b20 !important;
}*/

@media only screen and (min-width: 992px) {
  .page-node-type-landing-page .field--name-field-header-content h1 {
    font-size: 7rem;
  }
}

.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns {
  margin-bottom: 6rem;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(2) {
  background: linear-gradient(45deg, #ba560e 0%, #d88b20 100%);
  padding: 6rem 0;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(2) .paragraph--type--text {
  margin-top: 0;
  margin-bottom: 0;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(2) .paragraph--type--text p,
.field--name-field-landing-page-blocks > .field__item:nth-child(2) .paragraph--type--text li,
.field--name-field-landing-page-blocks > .field__item:nth-child(2) .paragraph--type--text li::before {
  color: #fff;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(3) {
  padding: 6rem 0 0;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(3) .paragraph--type--text {
  margin-top: 0;
  margin-bottom: 0;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(4) .paragraph--type--tabs-paragraph {
  padding-top: 0;
}
.node--type-landing-page .paragraph--type--tabs-paragraph .tab-button-container {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
@media only screen and (min-width: 768px) {
  .node--type-landing-page .paragraph--type--tabs-paragraph .tab-button-container {
    justify-content: center;
  }
}
.node--type-landing-page .paragraph--type--tabs-paragraph .tab-button-container .tab-button {
  color: #d88b20;
}
.node--type-landing-page .paragraph--type--tabs-paragraph .tab-button-container .tab-button.is-active,
.node--type-landing-page .paragraph--type--tabs-paragraph .tab-button-container .tab-button:hover {
  color: #fff;
}
.node--type-landing-page .paragraph--type--tabs-paragraph .tab-button-container .tab-button.is-active,
.node--type-landing-page .paragraph--type--tabs-paragraph .tab-button-container .tab-button:hover {
  background-color: #d88b20;
}
.node--type-landing-page .paragraph--type--tabs-paragraph .paragraph--type--tab .paragraph--type--text {
  margin-top: 0;
  margin-bottom: 8rem;
  padding: 3rem;
  border-radius: 1.5rem;
  box-shadow: 0 20px 28px -12px rgba(0,0,0,0.15);
}
.node--type-landing-page .paragraph--type--form h2 {
  text-align: center;
  line-height: 1.2em;
}
.node--type-landing-page .paragraph--type--form .form-item * {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.node--type-landing-page .paragraph--type--highlighted-info .container > .card {
  padding: 6rem 4rem 4rem 4rem;
}
footer.footer-container {
  margin-top: 0 !important;
}
